Choose one of the candidates an automatic field found
Choose one of the candidates an automatic field found - POST /documents/{documentId}/automatic-fields/confirm. DocDealer REST API reference.
Authorization
bearerAuth In: header
Path Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/documents/string/automatic-fields/confirm" \ -H "Content-Type: application/json" \ -d '{ "candidateIndex": 0, "fieldKey": "string" }'Answer an automatic field's question (an unclear address); it is resolved again from the answer POST
Answer an automatic field's question (an unclear address); it is resolved again from the answer - POST /documents/{documentId}/automatic-fields/clarify.…
Obtain one automatic field now (e.g. a postal code), without drafting POST
Obtain one automatic field now (e.g. a postal code), without drafting - POST /documents/{documentId}/automatic-fields/resolve. DocDealer REST API reference.